#####################################################
#                                                   #
#      German Language File                         #
#      v1.063 - 26.03.04 - 19.00                    #
#      by eVo                                       #
#      for UltraFXP - http://www.ultrafxp.com       #
#                                                   #
#####################################################

SMSG_PORT=Überwachung an IP: %s PORT: %s für Datenverbindung
SMSG_PASV=Öffne Datenverbindung IP: %s PORT: %s
SQINF_TOTAL=Ordner im Queue: %d $\nDateien im Queue: %d - Größe: %s byte(s) $\nFehlgeschlagene Ordner im Queue: %d $\nFehlgeschlagene Dateien im Queue: %d - Größe: %s byte(s)
SQINF_CUS=Dateityp [%s]: Ordner: %d - Dateien: %d - Größe: %s byte(s)
SQINFO_CUR=Aktuelles Queue
SQINFO_ALL=Alle Queue
SQINFO_CUS=Dateitypen festlegen
SQUEUE_INFO=Queue Informationen
SNEW_CTR_COPY_NP=Kopie des aktuellen Container ohne Proxy
SNEW_CTR_COPY_P=Kopie des aktuellen Container mit Proxy
SNEW_CTR_COPY=Kopie des aktuellen Container
SNEW_CTR_BLANK=Leeren Container erstellen
SUF_MSG_EPTQ=Wenn nicht leere Queue existieren
SOPT_SRTSDSC=Größespalte standardmäßig absteigend sortieren
SOPT_SRTDDSC=Datumspalte standardmäßig absteigend sortieren
SSITE_PRT=Server Datei (site.xml) zum Datenschutz verschlüsseln
SSITE_DEF=Standardeinstellungen für Neue Server
SDELCRCLOG=CRC Log Datei nach kompletter Übertragung löschen
SOPT_CRC=CRC Check
SUF_SECONDS=Sekunden
SOPT_NODATA=Stop und Resume bei keinem Datenempfang nach
SWND_QUEUE=Queue Fenster
SEXPORTMBRD=In Zwischenablage exportieren
STRANSQ=Übertrage Queue
SHOTKEY=Tastenkombination
SHOTKEYMGR=Tastenkombinationen
SDES_DIRF=Filtereinstellungen für die Verzeichnis- und Dateianzeige. Bei Verwendung, werden $\n  nur Verzeichnisse und Dateien die das ausgewählte Kriterium erfüllen, angezeigt.
SDES_PRIO=Prioritätsliste für die Übertragung. Höchste Prioritäten wird zu erst übertragen.
SDES_HLIGHT=Darstellungsfarbe für erwünschte bzw. wichtige Verzeichnisse und Dateien festlegen
SDES_SKIP=Filtereinstellungen zum automatischen Überspringen von ungewollten Verzeichnissen und Dateien
SDES_ASCII=Dateitypen festlegen welche während des Auto-Transfers im ASCII Modus übertragen werden
SOPT_LAYOUT=Layout
SUPDNOW=UltraFXP zum Updaten beenden?
SAPPLY_SUBF=Alle Unterverzeichnisse/Dateien mit ändern
SFULLPATH=Vollständigen Pfad in der Lokalen Pfad Box anzeigen
SSITE_IDENT=Ident
SSITE_XDUPEEX=Aktualisieren wenn XDupe keine Dupe Liste zurückliefert
SWND_LOCAL=Lokal
SWND_REMOTE=FTP
SUF_SORT=Sortierung
SUF_THREAD=Thread Modus
SUF_CUT=&Ausschneiden
SCLEAR_HIS=Verlauf leeren
SUF_PASTE=&Einfügen
SROWSEL=Gesamte Zeile markieren im Lokalen/FTP/Queue Fenster
SINCDMSK=Berücksichtige Unterverzeichnis Maske
SINCFMSK=Berücksichtige Unterdatei Maske
SOWIFNOTR=Datei automatisch überschreiben wenn Wiederholung fehlgeschlagen ist
SSEL_DNDIR=Verzeichnis für Download auswählen
STRAN_FILTER=Übertrage Queue mit Maske
SQUEUETO=Queue für...
STRANSTO=Übertrage nach...
SFXP_REFRESH=Übertragung und Aktualisierung %d mal
SFAST_MENU=Schnell Zugriff
S_ASK_MD5=MD5 wirklich überprüfen?
SASKLOGIN=Verbinden zu %s ?
SOPT_NONEST=Erstellen von Verzeichnissen, mit gleichem Namen wie Übergeordnetes, verbieten.
SOPT_SKIPMORESFV=Überspringe alle SFV Dateien wenn mehrere SFV's in einem Ordner sind.
SOPT_DELSNDSFV=Nur 1 SFV Datei pro Verzeichnis übertragen
SOPT_REFTOPITEM=Aktuelle Ordnerposition beim Aktualisieren merken
SCMPSEL=Markiere nicht gleiches automatisch
SCMPNOEXT=Ignoriere Dateiendungen
SNATIP=(Umleiten nach %s)
SOPT_LOG=Anzahl der Zeilen im Buffer von der Log Anzeige
SOPT_QFTRY=Am Ende des Queue, alle fehlgeschlagenen Einträge neustarten (unendlich)
SOPT_PASVP=Benutze Passiv Modus
SOPT_LIVE=Nach Programmstart auf neue Version prüfen
SMSG_TRANS=%s %sbytes/%s(s)/%sKbps
SMSG_DELCON=Sind Sie sicher das der aktuelle Container gelöscht werden soll?
SOPT_CMFDELC=Wenn ein nicht leerer Container gelöscht wird
SEXP_NOFILE=Exportiere nur Ordner
SEXP_SIZE=Exportiere Ordner und Datei Größe
SOPT_NOOP=Sende NOOPs während der Übertragung
SUF_AUTOURL=Inkrementelle URL Liste generieren
SOPT_MULTI=Nur 1 Instanz von UltraFXP erlauben
SOPT_LPATH=Lokalen Pfad des Servers automatisch speichern
STAB_TOP=Tabs oben anzeigen
SBTN_ENABLE=Aktivieren
SMSG_RESTART=UltraFXP zum übernehmen der Einstellungen bitte neustarten!
SUF_MSG_CLOSEW=Windows wirklich herunterfahren?
SOPT_CFMOS=Wenn Windows heruntergefahren wird
S_TAB_CON=Tabbed Container
S_ASK_SFV=SFV wirklich überprüfen?
SUF_BTN_RUNALL=Alle starten
SSITE_LAT=Letzte Zugriffzeit
SOPT_CFMEXIT=UltraFXP schließen
SBTN_SELALL=&Alle auswählen
SOPT_UCACHE=Cache vom Übertragungs Verzeichnis aktualisieren
SSRV_CACHE=LIST (Aus dem Cache)
SOPT_CACHE=FTP Verzeichnisse cachen
SQ_DELSWITCH=Queue löschen bei manuellem Servertausch
SSITE_TRIM=Führende Leerzeichen der Ordner korrigieren
SFTP_FDATE=Datum der FTP Datei ändern
SQ_DELALLF=Alle fehlgeschlagenen löschen
SQ_MARKSELF=Ausgewählte als fehlgeschlagen markieren
SSITE_PBSZ=Sende PBSZ 0 nach SSL AUTH
SOPT_ROLLDN=Wiederholung bei Download Resume
SUF_SRV_RCONNECT=Wiederholung %d: Verbinde zu %s
SINVERT_SEL=Auswahl umkehren
SOPT_SIZE=Dateigröße Anzeige
SOPT_SIZE_D=Dynamisch
STB_AVAIL=Verfügbare Toolbar Buttons:
STB_CUR=Aktuelle Toolbar Buttons:
SBTN_LOADALL=&Alle Laden
SSITE_COPY=Server kopieren
STB_TOOL=Toolbar
STB_MMENU=Hauptmenü
SUF_TRIAL=Noch %d Tage bis zum Ablauf der Testzeit
STHEME=The&me
SQUEUE_FAIL=Übertragung fehlgeschlagen
SLATESTAT=Status von dieser Sitzung|Gesamt Upload %sM|Gesamt Download %sM|Gesamt FXP %sM
SMENU_CONTAINER=&Container
STAB_OPT=Option
SLOCK_TOTRAY=Sperren im System-Tray
SPS_DELOK=Passwort wurde gelöscht
SPS_EDTOK=Passwort erfolgreich geändert
SPS_NEWOK=Passwort wurde erstellt
SPS_ASKDEL=Sind Sie sicher, dass Sie Ihr Passwort löschen möchten?
SPS_LOGIN=Passwort zum Anmelden benötigt
SPS_PASS=Passwort
SPS_CREATE=Passwort erstellen
SPS_DEL=Passwort löschen
SPS_EDIT=Passwort ändern
SPS_OLDPS=Altes Passwort
SPS_NEWPS=Neues Passwort
SPS_RETYPE=Passwort wiederholen
SPS_INVALID=Falsches Passwort
SHINT_UNKNOW=Unbekannt
SHINT_RUN=[%src%] %tranfertype% [%des%] / "%filename%" / %filezie%Bytes / %filespeed% / %transtime%
SHINT_IDLE=Idle: [%s]
SNODE_QC=Schnell verbinden Server
SNODE_NC=Eigene Server
SHINT_TITLE=UltraFXP Status
SOPT_ALLOWLIST=Erlaubte Datei-Liste
SOPT_GRID=Gitterlinien anzeigen
SSRV_NOSPACE=Kein HDD Speicherplatz
SMAIN_RELOGIN=Wiederverbinden: %s
SQC_PASV=Schnell verbinden (PASV)
SQC_PORT=Schnell verbinden (Active Mode)
SOPT_NOEMTDIR=Leere Verzeichnisse nicht übertragen (nach Übertragung löschen)
SOPT_SIZEFWND=Automatische Anpassung der Spaltengröße des Server / Lokal Fensters
SOPT_SIZEQWND=Automatische Anpassung der Spaltengröße des Queue Fensters
SOPT_AUTOHDLNAT=Automatisch erkennen wenn FTP Server hinter NAT ist
SNOPASV_FXPSRC=Nicht PASV verwenden wenn Nutzung als Quell FXP Server
SPASV_FXPTARGET=Verwende PASV wenn Nutzung als Ziel FXP Server
SOPT_DISKFREE=Freier Speicherplatz mindestens
SUF_BTN_EXPORT=&Exportieren
SIMP_NEED_MERGE=Importiertes zu bestehendem Inhalt hinzufügen?
SUF_BTN_IMPORT=&Importieren
STB_RESET=Zurücksetzen
STB_CUSTOM=Variable Toolbar
STB_SPLIT=---- Trennzeichen ----
STB_LOGIN=Verbinden / Trennen
STB_BOOKMARK=Bookmark
STB_PARENTDIR=Aufwärts (Höheres Verzeichnis)
STB_ABORT=Abbrechen
STB_QUEUE=Queue Start / Stop
STB_REFRESH=Aktualisieren
STB_COMPARE=Verzeichnisse vergleichen
STB_TRANSFER=Ausgewählte Übertragen
STB_SERVER=Server zwischen Fenstern wechseln
STB_SWITCH=Umschalten zwischen Lokal/FTP
SOPT_UPDN_ACITVE=Benutze "active mode (non-passive)" für Upload / Download
SISIN_FILTER=Ist es im Filter?
SUF_COPY=Kopieren
SUF_LOG_HSCROLL=Horizontale Scrollleiste
SUF_TAB_CONTAINER=Container als Register
SUF_WND_QUEUE=Queue
SUF_WND_LOG=FTP Log
SUF_WND_TRANS=Übertrangungs Log
SUF_TABBED=Register
SUF_ENEEDRESTART=(#) für Änderungen Programm neustarten
SUF_BTN_CLEAR=&Löschen
SUF_BTN_QUERY=&Abfrage
SSITE_JUMP=Springen
SSITE_TEST=Testen
SSITE_DEFAULT=Standardeinstellungen
SSITE_QUERY=Abfragen
SMAIN_PARENTRDIR_HINT=Aufwärts (Rechtsklick für Root-Verzeichnis)
SOPT_POS_TOOBAR=Toolbar Position
SOPT_POS_LOGWND=Log Fenster Position
SUF_TOP=Oben
SUF_LEFT=Links
SUF_RIGHT=Rechts
SUF_BOTTOM=Unten
SOPT_SORTDLINK=Dateien und Verknüpfungen seperat sortieren
SOCK_INVAL=Falscher Befehl
SOCK_SHUTDOWN=Kann nicht senden nach Socket Trennung
SOCK_NOTCONN=Socket ist nicht verbunden
SOCK_ISCONN=Socket ist schon verbunden
SOCK_PROCLIM=Zu viele laufende Prozesse
SOCK_ADDRNOTAVAIL=Kann ausgewählte Adresse nicht zuweisen
SOCK_CONNABORTED=Programm verursachte einen Verbindungsabbruch
SOCK_HOSTDOWN=Ziel ist down
SOCK_ACCES=Zugriff verweigert
SOCK_FAULT=Falsche Adresse
SOCK_DISCON=Nicht verbunden
SOCK_NOBUFS=Kein Buffer-Speicher frei
SOCK_NETDOWN=Netzwerk ist down
SOCK_WSAEINTR=Interrupted system call
SOCK_NOTINITIALISED=Winsock ist nicht initialisiert
SOCK_NO_RECOVERY=Nicht behebbarer Fehler
SOCK_ADDRINUSE=Addresse ist schon in Benutzung
SFE_DLG_TITLES=Datei existiert in [%s]
SOPT_AUTORENAME=Auto Umbenennung
SOPT_AUTOASK=(Nachfragen)
SQUEUE_UP=Upload
SQUEUE_DN=Download
SQUEUE_FXP=FXP
SQUEUE_MIRC=Übertragung beendet: [%tranfertype%] von [%src%] nach [%des%] Dateiname [%filename%]  Größe [%filezie%bytes] in [%transtime% seconds] Geschwindigkeit [%filespeed%KBps/s] benötigt noch immer %timeleft%seconds und %percent% sind bereits fertig
SFIND_ZERO=0 bedeutet kein Limit
SERR_FINDNAME=Bitte geben Sie einen zu suchenden Namen ein
SERR_FINDDIR=Falsches Format des FTP-Verzeichnisses
SUF_BYTE=byte(s)
SUF_KBYTE=KB
SUF_MBYTE=MB
SFILEDATEF=Datum zwischen
SFILEDATET=und
SFILEDATEOLD=Nicht älter als
SCPR_SAME=gleich
SCPR_SMALL=maximal
SCPR_BIG=zumindest
SFIND_DAY=Tag(e)
SFIND_WEEK=Woch(en)
SFIND_MONTH=Monat(e)
SFIND_YEAR=Jahr(e)
SFIND_FILEIN=In Verzeichnis
SFIND_SEARCH=Datei suchen
SFIND_SEARCHI=Suchen in
SFIND_TYPEBOTH=Verzeichnis und Datei
SFIND_TYPEDIR=Verzeichnis
SFIND_TYPEFILE=Datei
SFIND_FSIZE=Dateigröße
SUF_BTN_STOP=S&top
SBTN_BSEARCH=&Suchen
SMAIN_FTPFIND=Dateien auf FTP-Server suchen
SMAIN_FTPFINDC=Dateien in [%s] suchen
SBIND_LOCAL=Lokale IP-Adresse verbinden zu
SHINT_TASKM=Task Manager
S_ZERODISABLE=Um es auszustellen setzen Sie die Funktion auf 0
SOPT_STOPANTIAF=Senden des Anti-Idle Kommandos stoppen nach
SUF_YES=Ja
SUF_NO=Nein
SUF_AUTO_DECT=(auto detect)
SUF_DEFAULT=(standard)
SSITE_ADV=Erweitert
SFE_DLG_TITLE=Dateiüberschreibung zustimmen
SFE_DLG_PROMT=Dieser Ordner enthält schon eine Datei namens
SFE_DLG_PMTA=Wollen sie die existierende Datei ersetzen
SFE_DES_SIZE=%s bytes
SFE_DLG_PMTB=mit dieser?
SFE_BTN_OW=Ersetzen
SFE_BTN_OW_A=Alle ersetzen
SFE_BTN_RS=Resume
SFE_BTN_RS_A=Alle resumen
SFE_BTN_SK=Überspringen
SFE_BTN_SK_A=Alle überspringen
SFE_BTN_RN=Umbenennen
SFE_BTN_CANCEL=Abbrechen
SFE_BTN_GC=Globale Konfiguration
SFE_BTN_FC=Server Konfiguration
SER_BAD_PASV=(Schlechte PASV Antwort)
SOPT_DBL_NOTHING=(nichts)
SOPT_DBL_QUEUE=Queue
SOPT_DBL_TRANS=Übertragung
SOPT_DBL_VIEW=Datei anschauen
SOPT_DBL_EDIT=Datei ändern
SOPT_DBL_EXEC=Ausführen
SOPT_DBL_ONRF=Bei Doppelklick Remote Datei
SOPT_DBL_ONLF=Bei Doppelklick Lokale Datei
SFXP_REVERSE=(Reversed FXP gestartet)
SMODE_TRANSFER=Übertragungs Modus
SMODE_AUTO=Automatisch
SMODE_ASCII=ASCII Modus
SMODE_BIN=Binärer Modus
SSITE_BROWSE=Nach Server suchen
STRAY_REST=UltraFXP wiederherstellen
SSITE_RESUME=Resume Unterstützung
SUF_CLIPBOARD=Zwischenablage
SUF_MONCLIP=Überwachung
SUF_AUTOTRANS=Automatische Übertragung
SUG_DOWNOK=Neue Version heruntergeladen
SUG_DOWNF=Download der neuen Version fehlerhaft
SUG_BEGIND=Download der neuen Version beginnt
SUG_NOLINK=Kann Remote-Link nicht beziehen
SUG_NOINFO=Kann neue Versions-Information nich beziehen
SUG_LOGIN=CustomerID %s login
SUG_LOGINF=CustomerID %s login failed
SUG_LOGINB=CustomerID %s try to login
SUG_UPGRADE=&Updaten
SUG_LICID=CustomerID
SUG_LICIDS=CustomerID %s
SUG_STATUS=Updateprozess
SUF_FILES=%d Datei(en)
SCOPYTO=Kopieren %s nach
SMOVETO=Verschieben/Umbenennen %s nach/zu
SIDENT_FROM=Identd Nachfrage von
SEVT_SCRIPT=Skript ausführen
SEXPORTCLIPBRD=In die Zwischenablage exportieren
SMARK_LIST=Auswahl Liste
SMARK_CLEAR=Löschen
SMARK_SELECT=Ausgewählte löschen
SMARK_MARK=Auswählen / abwählen
SQ_EDIT=Queue editieren
SQ_SRCSITE=Quell Server
SQ_SRCPATH=Quell Pfad
SQ_SRCFILE=Quell Datei
SQ_DESSITE=Ziel Server
SQ_DESPATH=Ziel Pfad
SQ_DESFILE=Ziel Datei
SUF_FTPSPACESTR=[%s] FTP Speicherplatz in Benutzung: %d Verzeichnisse, %d Dateien, %s bytes
SUF_FTPSPACE=Benutzten FTP Speicherplatz berechnen
S_INDENTSTR=Gleicher String
SUF_LEVEL=Tiefe des Verzeichnisses
SMAIN_DIRLIST=Verzeichnisliste exportieren
SUF_USECRC=Auto SFV Check während des Downloads
SUF_ENEEDRELOGIN=(*) für Änderungen neu verbinden
SUF_ROW=Zeilen
SOPT_SITEROW=Quick Server Menü teilen ab
SONTRANSDONE=Bei beendeter Übertragung
SONTRANSDIDLE=Leerlauf
SONTRANSLOGOUT=Verbindung Trennen
SMAINHELP=Hilfe
SOPT_FSHTRAY=Traysymbol blinken lassen wenn übertragen wird
SMART_CHAIN=Smart UF_ChainFXPDIR
SUF_DELIP=Ausgewählte IP löschen
SUF_BROWSE=Verzeichnis/Datei suchen
SUF_RESUME=Resume
SUF_FEXIST=Datei vorhanden
SUF_OVERW=Überschreiben
SOPT_TIMEOUT=Timeout
SEDTDIRFILT=Verzeichnis/Datei Filter
SDUSEDIRFILT=Filter nicht benutzen
SDIRFILTER=Filter
SDIRECTORY=Verzeichnis
SUF_VRAWDIR=Raw-Verzeichnis zeigen
SUF_MOVET=Nach ganz oben verschieben
SUF_MOVEB=Nach ganz unten verschieben
SUF_MOVEU=Nach oben verschieben
SUF_MOVED=Nach unten verschieben
SOPT_SXDUPE=XDUPE log zeigen
SMAIN_TSTAT=Alle Statistiken
STOTALSTAT=Status vom %s|Totaler Upload %sM, durchschnittlich %sM/Tag|Totaler Download %sM, durchschnittlich %sM/Tag|Totaler FXP %sM, durchschnittlich %sM/Tag
SUF_WRONG=Falsch %s
SOPT_FTPTIMEOUT=Standardmäßige FTP timeout(s)
SUF_BTN_SELECT=Auswählen
SUF_BTN_PLAY=Spielen
SEVT_LOGIN=Verbinden
SEVT_LOGOUT=Trennen
SEVT_QUEUEOVER=Queue Ende
SEVT_ERROR=Fehler
SEVT_FILEEXIST=Datei vorhanden
SEVT_ANTIIDLE=Anti idle
SEVT_TASK=Task starten
SEVT_QUEUEWRONG=Queue Fehler
SEVT_QBEGIN=Queue Symbol starten
SEVT_QENDFILE=Queue Datei beendet
SOPT_SND=Sounds
SOPT_USESND=Sound Event aktivieren
STRANS_AS=Übertragen als
SQUEUE_AS=Queue als
SCLR_INFO=Information
SCLR_LEFT=Linkes Server Reply
SCLR_RIGHT=Rechtes Server Reply
SCLR_ERROR=Fehlermeldung
SCLR_FTPCMD=FTP Kommando
SCLR_LOGBK=Log Window
SCLR_BK=Hintergrund
SCLR_FK=Vordergrund
SCLR_BOLD=DICK
SCLR_UR=UNTERSTRICHEN
SDBLENLARGE=Doppelklick zur Vergrößerung
SQUEUETOTASK=Geplanter Queue zu Tasks hinzufügen
STYPE_FILE=Datei
STYPE_DIR=Verzeichnis
SMANUALGET=Manueller Download
SADDCURSITE=Momentanen Server hinzufügen
SOPT_FLASH=Fenster bei Beendigung blinken lassen
SOPT_CYCLEBKN=Fehlerhafte Übertragungen sofort X-mal neustarten
SBTN_BUY=&Kaufen
SBTN_TRY=&Testen
SBTN_WEB=&Web
SBTN_QUIT=&Schließen
SCRC_INC=[UNVOLLSTÄNDIG %dF von %dF]
SCRC_DONE=[VOLLSTÄNDIG %dF]
SOPT_EVLOGIN=Bei Login
SOPT_EVENT=Ereignis
SSITE_NAT=Server IP für PASV benutzen
SUF_TIMES=mal
SOPT_RETRYUP=Fehlerhafte Upload Übertragungen neustarten
SOPT_RETRYDN=Fehlerhafte Download Übertragungen neustarten
SOPT_RETRYFXP=Fehlerhafte FXP Übertragungen neustarten
SUF_REGFUNC=Funktion der REGISTRIERTEN Version!
SOPT_ERRORHDL=Fehler Handhabung
SOPT_RELOGMSG=Auto Neuverbindung wenn diese Replys kommen
SUF_BKCLR=Hintergrundfarbe
SRAWRESULT=Zeige Ergebnislog
SOPT_UFXPPREFIX=UltraFXP Mitteilungen Prefix
SOPENWITH=Öffnen mit
SFILEASSOC=Dateiverknüfungen
SZIP_SITEFILE=Server Datei komprimieren
SZIP_CONFIRM=Sind Sie sicher das Sie Ihre Server Datei komprimieren wollen?
SZIP_SITEFILEOK=Komprimieren der Server Datei ist OK!
SUF_BTN_UPLOAD=Upload
SUF_BTN_UPLOADKEEP=Upload/Halten
SUF_WND_EDITFILE=Momentanes Dateiänderungsfenster
SMAIN_FTPEDIT=Ändern
SQUICK_CON=Schnell zum Server verbinden
SOPT_APPFONT=Programm Schriftart
SOPT_DISPLAY=Anzeige
SOPT_CYCLEIP=IPList beim Login benutzen
SWRONGPASS=Falsches Passwort
SCOPYURL=Adresse kopieren
SDONTUSEPROXY=Keinen Proxy benutzen
SOPT_FXPSYNC=Sekunden zum FXP-Vergleich warten
SFXPSYNCFAIL=FXP-Vergleich fehlgeschlagen
SM_CONTEXT=Explorer Menü
SSITE_OFE=Überspringen falls Skip Richtlinie existiert
SOPT_FSMALL=Kleiner
SOPT_FSAME=Gleich
SOPT_FBIG=Größer
SOPT_CWDAMKD=Verzeichnis nach Erstellung betreten
SOPT_LOCALHID=Lokale und versteckte Dateien anzeigen
SR_LUPPER=Groß-/Kleinschreibung
SR_SAME=Unverändert
SR_UPPER=Alles GROSS
SR_LOW=Alles klein
SR_FIRSTU=Erster Buchstabe groß
SUF_BTN_START=Starten
SUF_BTN_UNDO=Rückgängig
SR_SEAFOR=Suchen nach
SR_REPWITH=Ersetzen durch
SR_CSTART=Starten bei
SR_CSTEP=Schrittweise
SR_CDIGIT=Anz. Stellen
SR_ENAME=[E] Name
SR_ERANGE=[E#-#] Teil
SR_FNAME=[N] Name
SR_FRANGE=[N#-#] Teil
SR_FCOUNT=[C] Zähler
SR_FDATE=[D] Datum
SR_FTIME=[T] Zeit
SR_AC_RENAME=Multi-Umbenennungs Tool
SR_FILEEXT=Erweiterung
SR_SEARCH=Suchen und Ersetzen
SR_COUNT=Zähler
SR_FILENAME=Umbenennenmaske: Dateiname
SR_OLDNAME=Alter Name
SR_NEWNAME=Neuer Name
SOPT_LOGNAME=Servername im Status loggen
SUF_BINDIP=Sockets zu dieser IP-Adresse verbinden
SUF_IPADDR=IP-Adresse
SUF_FIREWALL=Firewall
SUF_MIN=Min
SUF_MAX=Max
SUF_LOCALPORT=Lokale Port Range limitieren
SQ_RESETALL=Alle fehlgeschlagenen zurücksetzen
SQ_RESETSEL=Ausgewählte zurücksetzen
SQ_RESTORE=Queue wiederherstellen
SMAIN_MU_QUEUE=Queue
SQ_FILES=Queue Dateien
SQ_PREVIEW=Queue Vorschau
SOPT_SAVEQUEUE=Automatisch Queue Dateien speichern
SOPT_LOADQUEUE=Temp Queue bei Neustart laden
SOPT_KEEPFAILQ=Fehlgeschlagene Dateien im Queue behalten
SOPT_PRIORITY=Prioritätsliste
SMAIN_PAUSEQUEUE=Queue Start / Stop
SMAIN_FTPVIEW=Anzeige
SUF_ADD_BM=Bookmark hinzufügen
SUF_EDT_BM=Bookmark ändern
SUF_SAVEPATH=Pfad speichern
SUF_SEARCH=Suchen
SUF_HIGHLIGHT=Highlights
SUF_MOVE=Verschieben
SUF_MSG_MOVE=Ausgewählte(s) Objekt(e) verschieben?
SUF_RENAME=Umbenennen
STIMESTAMP=Zeitstempel
SUF_SKIP=Überspringen
SUF_TOTRAY=In den Tray minimieren
SUF_SAVEQUEUE=Queue speichern
SUF_LOADQUEUE=Queue laden
SUF_READ=Lesen
SUF_WRITE=Schreiben
SUF_EXECUTE=Ausführen
SUF_OWNER=Besitzer
SUF_GROUP=Gruppe
SUF_PUBLIC=Öffentlich
SUF_BUY=Online kaufen
SUF_WEB=UltraFXP Website
SUF_EMAIL=Email Unterstützung
SUF_FORUM=UltraFXP Forum
SUF_UNKNOWN=Nicht bekannt
SUF_DAY1=Sonntag
SUF_DAY2=Montag
SUF_DAY3=Dienstag
SUF_DAY4=Mittwoch
SUF_DAY5=Donnerstag
SUF_DAY6=Freitag
SUF_DAY7=Samstag
SUF_WEEK=Wochen
SUF_MONTH=Monat
SUF_M1=Januar
SUF_M2=Februar
SUF_M3=März
SUF_M4=April
SUF_M5=Mai
SUF_M6=Juni
SUF_M7=Juli
SUF_M8=August
SUF_M9=September
SUF_M10=Oktober
SUF_M11=November
SUF_M12=Dezember
SUF_ATDAY=Immer am
SUF_IS_NEWVER=Sie besitzen UltraFXP bereits in der neuesten Version
SUF_DLNEWVER=Neue Version herunterladen
SUF_NEWVERSION=Neue UltraFXP Version:
SUF_NEWVER_DONE=Neue UltraFXP Version heruntergeladen:
SUF_DL_NEWVER=Download der neuen UltraFXP Version starten
SUF_NEWVER_FAIL=Download der neuen UltraFXP Version fehlgeschlagen!
SUF_FAILED=Fehlgeschlagen
SUF_SORT_ASC=Aufsteigend
SUF_SORT_DES=Absteigend
SUF_FONT=Schriftart
SUF_MSG_IDLE=IDLE(%s)
SOCK_HOSTUNREACH=Keine Verbindung zum Host
SOCK_TIMEDOUT=Verbindung timed out
SOCK_CONNREFUSED=Verbindung abgewiesen
SOCK_HOST_NOT_FOUND=Host nicht gefunden
SOCK_CONNRESET=Verbindung von peer zurückgesetzt
SOCK_NETUNREACH=Netzwerk ist nich erreichbar
SUF_EXCEEDMAXLOGIN=%s Maximale Logins erreicht
SUF_EXCEEDMAXDLLOGIN=%s Maximale Download Logins erreicht
SUF_MSG_IDENTBINDED=Listening auf Port 113
SUF_MSG_IDENTNOTBIND=Kann auf Port 113 nicht verbinden
SUF_MSG_LISTED=List Komplett: %s bytes in %ss (%sKBps)
SUF_MSG_TRANSFERING=Übertrage %s
SUF_MSG_LISTING=Liste %d bytes
SUF_MSG_COMMAND=Kommando
SUF_CONTAINER_STATUS=%d Idle, %d Aktiv (%d übertragend)
SUF_MSG_LOGINBYPROXY=über %s:%s
SUF_COLOR=Farbe
SUF_SELECT_COLOR=&Farbe auswählen...
SUF_REMOTE_FOLDER_INFO=%d Verzeichnis(se), %d Datei(en), %d Gesamt (%s bytes)
SUF_LOCAL_FOLDER_INFO=%d Verzeichnis(se), %d Datei(en), %d Gesamt (%s bytes / %s Frei)
SUF_MAIN_NOSITETOTEST=Keine Server zum testen
SUF_MAIN_TESTALLSERVER=Erreichbarkeit
SUF_SITE_EXISTS=%s besteht schon in der Serverliste
SUF_PARENT_DIR=Höheres Verzeichnis
SUF_MSG_DEL_FILE=Sind Sie sicher das sie die(das) ausgewählte(n) Objekt(e) löschen wollen?
SUF_MSG_QUEUETIME=[ Verstrichen: %s ][ Verbleibend: %s ][ Queue: %s ]
SUF_SCRIPT_ERROR=Skript Fehler in Zeile %d Spalte %d "%s"
SUF_SCRIPT_TESTOK=Skript Test war erfolgreich!
SUF_SITE_NOT_EXIST=Server %s existiert nicht!
SUF_MSG_CLOSE=Sind Sie sicher das Sie mich schließen wollen?
SUF_INFO_CHANGED=Wollen Sie ihre Änderungen akzeptieren %s?
SUF_SRV_CONNECT=Verbunden zu %s
SUF_SRV_CONNECTED=%s verbunden
SUF_SRV_DISCONNECT=%s getrennt
SUF_SRV_RETRY_LOGIN=Wiederholung nach %d Sekunden für %s
SUF_SRV_ABORT=(User Abbruch)
SUF_NEWGRP=Neue Gruppe
SUF_NEWCMD=Neuer Befehl
SUF_NEWSITE=Neuer Server
SUF_NAME=Name
SUF_CAPTION=Bezeichnung
SUF_EVERY=Aller
SUF_BTN_SAVE=&Speichern
SUF_BTN_TEST=&Testen
SUF_BTN_CLOSE=Schl&ießen
SUF_BTN_RUN=&Starten
SUF_BTN_APPLY=Annehmen
SUF_BTN_OK=&OK
SUF_BTN_CANCEL=&Abbrechen
SUF_BTN_YES=&Ja
SUF_BTN_NO=&Nein
SUF_BTN_ABORT=&Abbrechen
SUF_BTN_RETRY=&Wiederholen
SUF_BTN_IGNORE=&Ingnorieren
SUF_BTN_ALL=&Alle
SUF_BTN_NOTOALL=Nicht Alle
SUF_BTN_YESTOALL=Ja Alle
SUF_BTN_HELP=&Hilfe
SUF_BTN_LOAD=Laden
SUF_BTN_DELALL=Alle löschen
SUF_AC_CLEAR=Löschen
SUF_BTN_MUP=Nach oben
SUF_BTN_MDN=Nach unten
SUF_WARNING=Warnung
SUF_ERROR=Fehler
SUF_INFO=Information
SUF_CONFIRM=Bestätigen
SUF_BTN_ADD=Hinzufügen
SUF_BTN_EDT=Ändern
SUF_BTN_DEL=Löschen
SUF_DAY=Tage
SUF_HOUR=Stunden
SUF_MINUTE=Minuten
SUF_SECOND=Sekunden
SUF_SELECTDIR=Verzeichnis wählen
SMAIN_MU_VIEW=Anzeige
SMAIN_SITEVIEW=Server/Lokal Fenster
SMAIN_MENU_SITES=Server
SMAIN_AC_SITEMGR=Server Manager
SMAIN_AC_SITEMGR_HINT=Server Manager zeigen
SMAIN_MENU_OPTION=Optionen
SMAIN_AC_CONFIG=UltraFXP Einstellungen
SMAIN_AC_CONFIG_HINT=UltraFXP Optionen
SMAIN_MENU_COMMAND=Befehl
SMAIN_AC_EDITCOMMAND=Befehl ändern
SMAIN_AC_EDITCOMMAND_HINT=Befehl hier ändern
SMAIN_MENU_TOOLS=Tools
SMAIN_MENU_HELP=Hilfe
SMAIN_AC_ABOUT=Über
SMAIN_AC_ABOUT_HINT=Über UltraFXP
SMAIN_MENU_EXIT=Schließen
SMAIN_MENU_EXIT_HINT=UltraFXP schließen
SMAIN_AC_SHOWHIDE_SITELIST=Server Aktivität
SMAIN_AC_SHOWHIDE_SITELIST_HINT=Server Aktivitäts Fenster zeigen/verbergen
SMAIN_AC_SHOWLOG=Logs
SMAIN_AC_SHOWLOG_HINT=Log Fenster zeigen/verbergen
SMAIN_TOOLBAR=Toolbar
SMAIN_AC_NEW_CONTAINER=Neuer Server Container
SMAIN_AC_NEW_CONTAINER_HINT=Neuen Server Container erstellen
SMAIN_AC_DEL_CONTAINER=Server Container löschen
SMAIN_AC_DEL_CONTAINER_HINT=Den ausgewählten Server Container löschen
SMAIN_AC_IMPORTFFXP=FlashFXP Server Liste importieren...
SMAIN_COL_NAME=Name
SMAIN_COL_SIZE=Größe
SMAIN_COL_DATE=Datum
SMAIN_COL_ATTR=Attr
SMAIN_COL_CONTAINER=Container
SMAIN_COL_SITE=Server
SMAIN_COL_ACTION=Aktion
SMAIN_COL_STATUS=Status
SMAIN_COL_TARGET=Ziel
SMAIN_COL_REMARK=Anmerkung
SMAIN_AC_SWITCH_SRV=Einen beliebigen Server aus den Containern in dieses Fenster holen
SMAIN_AC_CONNECT=Zum Server verbinden
SMAIN_AC_DISCONNECT=Vom Server trennen
SMAIN_AC_REFRESH=Aktualisieren
SMAIN_TO_REMOTE=Zum FTP Fenster wechseln
SMAIN_TO_LOCAL=Zum Lokalen Fenster wechseln
SMAIN_AC_IDENT_HINT=IdentD starten/beenden
SMAIN_AC_TRANSFER=Übertragung
SMAIN_AC_TRANSFER_HINT=Ausgewählte übertragen
SMAIN_COMPARE_FOLDER=Verzeichnisse vergleichen
SMAIN_COMPARE_FOLDER1=Nur Namen vergleichen
SMAIN_COMPARE_FOLDER2=Namen und Größe vergleichen
SMAIN_LBL_LOCAL=Lokal
SMAIN_AC_MKD=Verzeichnis erstellen
SMAIN_AC_RMD=Löschen
SMAIN_AC_RAW=Raw Kommando
SMAIN_AC_CHMOD=CHMOD
SMAIN_AC_QUEUE=Queue
SMAIN_AC_CLEARQUEUE=Alle Löschen
SMAIN_BOOKMARK=Bookmark
SMAIN_BOOKMARK_HINT=Bookmark
SMAIN_PARENTDIR_HINT=Höheres Verzeichnis
SMAIN_ABORT_HINT=Abbrechen
SMAIN_COPYDIRNAME1=Ausgewählten Verzeichnisnamen kopieren
SMAIN_AC_TASK=Task
SMAIN_LOG_STATUS=Status Fenster
SMAIN_LOG_REPORT=Übertragungs/Fehler Fenster
SMAIN_LOG_CMD=Befehls Fenster
SOPT_TAB_GENEAL=Standard
SOPT_EMAIL=E-Mail
SMAIN_IP_TRANS=IP Adresse übersetzen
SOPT_DOWNPATH=Standard Download Pfad
SOPT_CON_TIMEOUT=Verbindung timeout(s)
SOPT_CON_RETRYCOUNT=Anzahl d. Verbindungsversuche
SOPT_CON_DELAY=Verzögerung der Versuche (s)
SOPT_ANTIIDLE=Anti-Idle
SOPT_REFRESH_PASV=Auto aktualisieren falls PASV fehlgeschlagen
SOPT_ALIVECMD="Keep Alive" Befehl senden
SOPT_LOGINWHENKICKED=Bei Verbindungsabbruch Verbindung wiederherstellen
SOPT_FILTER=Filter
SOPT_EXT=Dateierweiterung
SOPT_TABMISC=Verschiedenes
SOPT_ENABLEMIRC=mIRC Mitteilungen anschalten
SOPT_MIRCPREFIX=mIRC Mitteilungsprefix
SOPT_MAXDLSPEED=Maximale Download-Geschwindigkeit begrenzen (KB/s)
SOPT_MAXUPSPEED=Maximale Upload-Geschwindigkeit begrenzen (KB/s)
SOPT_FOLDER_SORT=Verzeichnisse sortieren nach
SOPT_FILE_SORT=Dateien sortieren nach
SOPT_LISTMODE=List Modus
SOPT_LISTDEF=Standard
SOPT_LISTHID=Versteckte Dateien zeigen
SOPT_LISTCUS=Eigene
SSITE_RPATH=Remote Pfad
SSITE_LPATH=Lokaler Pfad
SSITE_USER=Benutzername
SSITE_PASS=Passwort
SSITE_IP=Host
SSITE_PORT=Port
SSITE_MAXC=Max Logins
SSITE_MAXDC=Max downloads
SSITE_ANONYMOUS=Anonymous
SSITE_PASV=Passiv
SSITE_IPLIST=IP Liste
SSITE_CONNECT=Verbinden
SSITE_PROXY=Proxy
SSITE_PROXY_GLOBAL=Global
SSITE_PROXY_BYPASS=Umgehen
SSITE_PROXY_CUSTOM=Eigene
SSITE_STATLIST="Stat -l" für List Kommando auf glftpd benutzen
SSITE_DISABLE=Deaktivieren
SSITE_ANTIIDLE=Anti-Idle
SSITE_DATATLS=Sicherer Datenkanal
SOPT_WHENFILEEXIST=Falls Datei vorhanden
SOPT_WHENUP=Während des Uploads
SOPT_WHENDOWN=Während des Downloads
SOPT_WHENFXP=Während des FXPs
SOPT_AUTOSKIP=Auto Überspringen
SOPT_AUTORESUME=Auto Resume
SOPT_AUTOOWRITE=Auto Überschreiben
SOPT_SKIPLIST=Skipliste
SOPT_ASCII=ASCII Datei
SOPT_FILEMASK=DateiMaske (*.*)
SOPT_USESKIPLIST=Skiplist aktivieren
SOPT_SKIP0BYTE=0 byte Dateien überspringen
SOPT_SKIPEMPTYDIR=Leere Verzeichnisse überspringen
SOPT_SKIPUSRDIRTOO=Skiplist gilt auch für Verzeichnisse
SOPT_PROXYIDENT=Proxy/Firewall/IdentD
SOPT_PROXYSRV=Proxy Server
SOPT_PROXYTYPE=Proxy Typ
SOPT_IDENTSRV=IdentD Server
SOPT_ENABLEIDENT=IdentD Server aktivieren
SOPT_IDENTID=UserID
SOPT_IDENTSYS=System
SOPT_IDENTLOGIN=Nur bei Verbindungsaufbau aktivieren
SOPT_BIGICON=Große Icons für die Remote/Local Fenster des Hauptfensters
SOPT_SKIPMODE=Während des überspringends
SOPT_SKIPWAUTO=Automatische Datei Übertragung
SOPT_SKIPWMANU=Manuelle Datei Übertragung
SOPT_SKIPBOTH=Beide
SCMD_SHORTCUT=Tastaturkürzel
SCMD_SYSHOTKEY=System Hotkey
SCMD_RUNASRIPT=Als Skript starten
STASK_ONCE=Einmal
STASK_DAILY=Wöchentlich
STASK_WEEKLY=Täglich
STASK_MONTHLY=Monatlich
STASK_CONTINUE=ständig
STASK_WHENSTART=Wenn UltraFXP gestartet wird
STASK_NOTRANSFER=Wenn nichts übertragen wird
STASK_WHATODO=Was tun?
STASK_WHENTORUN=Startzeiten
STASK=Task Eigenschaften
STASK_DOSCRIPT=Skript starten
STASK_DOSHUTDOWN=Computer herunterfahren
STASK_DOEXIT=UltraFXP beenden
STASK_DOHANGUP=Auflegen
STASK_DOQUEUE=Queue ausführen
STASK_NEW=Neuer Task
STASK_EDIT=Task ändern
STASK_DISABLE=Task deaktivieren
STASK_ENABLE=Task aktivieren
STASK_DELETE=Task löschen
STASK_RUN=Task starten
STASK_LASTSTART=Letzte Startzeit
STASK_NEXTSTART=Nächste Startzeit
STASK_CREATE=Zeit erstellen
STASK_DISABLEARUN=Nach Beendigung deaktivieren
STASK_SCHEDULE=Geplanter task
STASK_STARTIME=Startzeit
SUF_QUEUE_DONE=Übertragungs Queue beendet
SUF_QUEUE_STAT=%d Dateien übertragen, %s bytes Gesamt in %s (%s KBps)
SUF_QUEUE_SKIP=%d Dateien fehlgeschlagen und %d Dateien übersprungen
